html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

.svarkatable1 tr, .svarkatable1 td { 
    border: 1px solid black;
}

.linksvarka a { 
    text-decoration: underline;
    color: #0000EE;
}
.linksvarka a:hover { 
    color: #551A8B;
}

button {
    outline: none
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block
}

body {
    line-height: 1;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    opacity: 1;
    overflow-y: auto
}

blockquote, q {
    quotes: none
}

blockquote:before, blockquote:after, q:before, q:after {
    content: "";
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

*:focus, a:focus {
    outline: none
}

b, strong {
    font-weight: bold
}

h2 {
    font-size: 18px;
    line-height: 22px;
    font-weight: bold;
    margin: 10px 0
}

h3 {
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    margin: 10px 0
}

ul li, ol li {
    margin: 5px 0
}

ul.list, ol.list {
    margin-left: 20px;
    list-style: none
}

ul.list li, ol.list li {
    position: relative;
    margin: 10px 0
}

ol.list {
    list-style: decimal
}

ul.list li:before {
    content: "";
    position: absolute;
    left: -12px;
    top: 5px;
    width: 5px;
    height: 5px;
    background: #ffe000;
    border-radius: 100%
}

ul.list_nolist {
    margin-left: 0px;
    padding: 0;
    list-style: none
}

ul.list_nolist li:before {
    display: none
}

.vasiljok {
    background: #6495ed
}

.zelenyj {
    background: green
}

.krasnyj {
    background: red
}

.seryj {
    background: #d3d3d3
}

.sinij {
    background: blue
}

.chernyj {
    background: #000
}

.signalnyj {
    background: #ff4f00
}

.kamufljazh {
    background: #78866b
}

.bordo {
    background: #b00000
}

.belyj {
    background: #fff
}

.korichnevyj {
    background: #964b00
}

.bezhevyj {
    background: beige
}

.akvamarin {
    background: aquamarine
}

.korallovyj {
    background: coral
}

.limon {
    background: #fde910
}

.oranzhevy {
    background: orange
}

.zhelty {
    background: #ff0
}

.goluboy {
    background: #42aaff
}

.dymchatyj {
    background: #c4c4bc
}

.birjuzovy {
    background: #30d5c8
}

.khaki {
    background: #736742
}

.persikovyj {
    background: #ffe5b4
}

.sirenevyj {
    background: #c8a2c8
}

.rozovyj {
    background: pink
}

.fioletovyj {
    background: #8b00ff
}

.zerkalnyj {
    background: radial-gradient(circle, rgba(255, 255, 255, 0) 35%, rgba(0, 0, 0, .75) 100%);
}

.prozrachnyj {
    background: radial-gradient(circle, rgba(246, 246, 246, 0) 35%, rgba(0, 0, 0, .3) 100%);
}

.s_printom {
    background: rgb(34, 193, 195);
    background: linear-gradient(0deg, rgba(34, 193, 195, 1) 0%, rgba(253, 187, 45, 1) 100%);
}

.wrap {
    min-width: 290px;
    max-width: 1480px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 20px
}

@media (max-width: 620px) {
    .wrap {
        padding: 0 15px
    }
}

@media (max-width: 1024px) {
    .show-d {
        display: none
    }
}

.show-t {
    display: none
}

@media (max-width: 1024px) {
    .show-t {
        display: block !important
    }
}

@media (max-width: 550px) {
    .show-t {
        display: none
    }
}

.show-m {
    display: none
}

@media (max-width: 550px) {
    .show-m {
        display: block !important
    }
}

.text-12 {
    font-size: 12px
}

.text-14 {
    font-size: 14px
}

.text-16 {
    font-size: 16px
}

.text-18 {
    font-size: 18px;
    line-height: 22px
}

.text-bold {
    font-weight: bold
}

.text-black {
    color: #000
}

.text-gray {
    color: #8e8e8e
}

.text-red {
    color: #c94e3f
}

.text p {
    margin: 5px 0
}

.btn {
    background: #ffe100;
    color: #000
}

.btn:hover {
    color: #000;
    background: #ffe733
}

.btn_2 {
    border: 1px solid #ffe100;
    background: none
}

.btn_2:hover {
    color: #000;
    background: #ffe100
}

.catalogue__wrapper {
    display: flex;
    justify-content: space-between
}

.catalogue__product {
    width: 31.5%;
    height: 440px;
    border-radius: 8px;
    margin-bottom: 30px;
    background: #f8f9fa;
    z-index: 2
}

.catalogue__product .catalogue__wrapper {
    align-items: center
}

.product {
    height: auto !important;
    border-radius: inherit;
    background: inherit;
    box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, .2);
    transition: min-height .1s
}

.product-img__wrapper {
    height: 310px;
    overflow: hidden;
    position: relative;
    border-radius: inherit;
    background: #fff
}

.product-img__wrapper .product__kit {
    position: absolute;
    bottom: 20px;
    left: 20px
}

.product-text__wrapper {
    padding: 20px 20px
}

.product__title {
    height: 50px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    color: #000
}

.product__price {
    font-size: 14px;
    font-weight: bold
}

.product__price span {
    font-size: 14px;
}

.product__price_retail {
    font-size: 12px;
    color: #acacac;
    margin-top: 5px
}

.product__price_retail span {
    font-size: 12px;
}

.product__btn {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    width: 155px;
    height: 40px;
    padding: 0 !important;
    border-radius: 4px;
    background: #ffc312;
    text-transform: uppercase;
    font-size: 14px;
    color: #000 !important
}

.product__btn::before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 4px;
    background: url("/local/templates/fastindex/img/cart-new.png") no-repeat center
}

.product__btn:hover {
    text-decoration: none
}

.product__btn:focus {
    text-decoration: none
}

.product__btn_error {
    position: relative
}

.product__btn_error:after {
    content: "Укажите размер и количество товара";
    position: absolute;
    padding: 8px 0;
    left: 0;
    bottom: 100%;
    font-size: 12px;
    margin-bottom: 8px;
    width: 100%;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    color: #ff3a3a;
    background: #ffbfbf;
    z-index: 9;
    text-align: center;
    -webkit-box-shadow: 0 0 8px 0 rgba(172, 172, 172, .75);
    -moz-box-shadow: 0 0 8px 0 rgba(172, 172, 172, .75);
    box-shadow: 0 0 8px 0 rgba(172, 172, 172, .75)
}

.product__btn_disabled {
    opacity: .5;
    cursor: default
}

.product__btn_disabled:hover {
    background: #ffc312
}

.product__state {
    /*
    display: flex;
    flex-wrap: wrap;
    max-width: 200px;
    */
    position: absolute;
    margin: 17px;
}

.product__kit {
    display: flex;
    align-items: center;
    height: 40px;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
    transition: opacity .5s, height .1s
}

.product__kit-top {
    transition: opacity .3s
}

.product__kit-bottom {
    opacity: 0;
    visibility: hidden;
    height: 0
}

.product__kit .kit__img {
    height: 40px;
    margin-right: 5px
}

.product__kit .kit__img_m {
    margin-right: 10px !important
}

.product__colors {
    display: flex;
    align-items: center;
    height: 0;
    opacity: 0;
    visibility: hidden;
    width: 100%;
    transition: opacity .5s, height .1s
}

.delay:before, .delay.delayed:before, .compare:before, .compare.compared:before, .pdf_create:before, .pdf_create.pdf_created:before {
    background-color: #fff;
    padding: 3px 5px;
    border-radius: 6px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, .2);
    position: absolute;
    top: 150%;
    right: -10px;
    width: 150px;
    z-index: 9999;
    text-align: center;
    color: #000;
    display: none
}

.delay:hover:before, .delay.delayed:hover:before, .compare:hover:before, .compare.compared:hover:before, .pdf_create:hover:before, .pdf_create.pdf_created:hover:before {
    display: block
}

.delay:focus, .delay.delayed:focus, .compare:focus, .compare.compared:focus, pdf_create:focus, .pdf_create.pdf_created:focus {
    outline: none
}
.pdf_create {
    position: absolute;
    top: 80px;
    width: 20px;
    display: block;
    height: 19px;
    right: 17px;
    background-image: url("/local/templates/fastindex/images/svg/pdf.svg");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    z-index: 1;
    outline: none
}

.pdf_create:hover, .pdf_create.pdf_created {
    background-image: url("/local/templates/fastindex/images/svg/pdf_active.svg");
}
.delay {
    position: absolute;
    top: 17px;
    width: 20px;
    display: block;
    height: 19px;
    right: 17px;
    background-image: url("/local/templates/fastindex/images/hart.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    z-index: 1;
    outline: none
}

.delay:before {
    content: "Добавить в избранное"
}

.delay.delayed:before {
    content: "Удалить из избранного"
}

.delay:hover, .delay.delayed {
    background-image: url("/local/templates/fastindex/images/harth.png")
}

.compare {
    position: absolute;
    top: 47px;
    width: 16px;
    display: block;
    height: 19px;
    right: 18px;
    background-image: url("/local/templates/fastindex/images/compare.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    z-index: 1;
    outline: none
}

.compare:before {
    content: "Добавить к сравнению"
}

.compare.compared:before {
    content: "Удалить из сравнения"
}

.compare:hover, .compare.compared {
    background-image: url("/local/templates/fastindex/images/compared.png")
}
.pdf_create:hover, .pdf_create.pdf_created {
    background-image: url("/local/templates/fastindex/images/svg/pdf_active.svg")
}
.state__item {
    padding: 3px 8px;
    border-radius: 4px;
    background: #00ac2a;
    color: #fff;
    font-size: 12px;
    margin-right: 10px;
    margin-bottom: 5px;
    display:inline-block;
}

.state__item_new {
    color: #fff;
    background-color: #00b31c
}

.state__item_sale {
    color: #fff;
    background-color: #0094b3
}

.state__item_best_price {
    color: #00b31c;
    background-color: #bcea86
}

.state__item_minpromtorg {
    color: #fff;
    background-color: #9a554b;
    text-decoration: none
}

.state__item_big_size {
    color: #fff;
    background: #f44336;
}

.colors__item {
    display: flex;
    width: 18px;
    height: 18px;
    border-radius: 100%;
    margin-right: 5px;
    overflow: hidden;
    -webkit-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, .13);
    -moz-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, .13);
    box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, .13)
}

.colors-two .color__circle-left {
    width: 64%;
    height: 100%
}

.colors-two .color__circle-right {
    width: 37%;
    height: 100%
}

.colors-three .color__circle-left {
    width: 50%;
    height: 100%
}

.colors-three .color__circle-center {
    width: 28%;
    height: 100%
}

.colors-three .color__circle-right {
    width: 23%;
    height: 100%
}

.colors-four .color__circle-left {
    width: 26%;
    height: 100%
}

.colors-four .color__circle-left_center {
    width: 25%;
    height: 100%
}

.colors-four .color__circle-right_center {
    width: 25%;
    height: 100%
}

.colors-four .color__circle-right {
    width: 26%;
    height: 100%
}

.product-img__wrapper img {
    height: 100% !important;
    margin: 0 auto;
    display: block;
    width: auto
}

.switcher-p {
    background-color: #ebebeb;
    border-radius: 60px;
    font-size: 12px;
    box-sizing: border-box;
    display: inline-block;
    position: relative;
    -webkit-box-shadow: inset 0 0 5px 0 rgba(0, 0, 0, .1);
    -moz-box-shadow: inset 0 0 5px 0 rgba(0, 0, 0, .1);
    box-shadow: inset 0 0 5px 0 rgba(0, 0, 0, .1);
    margin: 0 0 20px 0;
    text-align: center;
    width: 100%
}

.switcher-p__item {
    display: block;
    padding: 8px 15px;
    box-sizing: border-box;
    cursor: pointer;
    transition: .3s;
    position: relative;
    width: 50%;
    z-index: 2;
    float: left;
    margin: 0
}

.switcher-p__toggler {
    display: block;
    position: absolute;
    z-index: 1;
    background-color: #ffe000;
    border-radius: 60px;
    box-sizing: border-box;
    height: 100%;
    top: 0;
    left: 0;
    width: 50%;
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, .1);
    transition: left .3s
}

.switcher-p__product-adding {
    width: 0;
    height: 0;
    visibility: hidden;
    display: none
}

.switcher-p__product-adding:checked + .switcher-p__toggler {
    left: 50%
}

.select-sizes__col {
    width: 49%;
    float: left
}

.select-sizes__col:first-child {
    margin-right: 1%
}

.select-sizes__col:last-child {
    margin-left: 1%
}

.select-sizes:after {
    content: "";
    display: block;
    clear: both
}

.select-size {
    margin-bottom: 20px
}

.select-size__name {
    font-weight: normal;
    font-size: 14px;
    display: block;
    margin-bottom: 5px
}

.select-size__name-inner {
    display: inline-block;
    margin-right: 20px;
    min-width: 16px
}

.select-size__sp .select-size__name {
    color: #4990e2;
    border-bottom: dashed 1px #4990e2;
    cursor: default
}

.select-size__sp .select-size__name-inner {
    position: relative
}

.select-size__sp .select-size__name:hover + .select-size__sp-hover {
    display: block
}

.select-size__sp-hover {
    display: none;
    position: absolute;
    left: -100%;
    top: 100%;
    margin-top: 6px;
    width: 270px;
    padding: 10px 20px;
    background: #fff;
    -webkit-box-shadow: 0 0 10px 0 rgba(172, 172, 172, .75);
    -moz-box-shadow: 0 0 10px 0 rgba(172, 172, 172, .75);
    box-shadow: 0 0 10px 0 rgba(172, 172, 172, .75);
    border-radius: 8px;
    z-index: 1
}

.select-size__sp-hover:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 10px solid #fff;
    position: absolute;
    left: 50%;
    margin-left: -4px;
    top: -6px
}

.select-size__sp-item {
    color: #acacac;
    float: left;
    width: 48%
}

.select-size__sp-item:last-child {
    margin-left: 4%
}

.select-size__sp-price {
    font-size: 18px;
    font-weight: bold;
    font-family: "Roboto";
    display: block
}

.select-size__sp-price_black {
    color: #000
}

.select-size__sp-text {
    font-size: 12px;
    display: block;
    margin-top: 5px
}

.select-size__sp-text_black {
    color: #000
}

.select-size__input {
    display: inline-block;
    border-radius: 8px;
    border: 1px solid #e5e5e5;
    height: 32px
}

.select-size__input:hover {
    border-color: #ffe100
}

.select-size__input-number {
    width: 36px;
    height: 30px;
    padding: 0 !important;
    outline: none;
    border: none !important;
    text-align: center;
    font-size: 16px
}

.select-size__input-under, .select-size__input-large {
    display: inline-block;
    width: 20px;
    height: 30px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #000
}

.select-size__input-under:hover, .select-size__input-under:focus, .select-size__input-large:hover, .select-size__input-large:focus {
    text-decoration: none;
    outline: none
}

.select-size__input-max {
    position: relative
}

.select-size__input-max-q {
    display: none;
    position: absolute;
    padding: 4px 0;
    left: 0;
    top: 100%;
    font-size: 11px;
    margin-top: 8px;
    width: 100%;
    justify-content: center;
    background: #fff;
    align-items: center;
    border-radius: 5px;
    color: #5a5a5a;
    z-index: 4;
    text-align: center;
    -webkit-box-shadow: 0 0 8px 0 rgba(172, 172, 172, .75);
    -moz-box-shadow: 0 0 8px 0 rgba(172, 172, 172, .75);
    box-shadow: 0 0 8px 0 rgba(172, 172, 172, .75)
}
.select-size__input-max-q.list{
    width:300%;
    left:-100%;
    text-align:left;
    padding:4px 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.select-size__input-max-q.list ul{
    list-style:none;
    padding:0;
    margin:0;
}
.select-size__input-max-q.list ul li{display:flex; border-bottom:1px solid #ccc;padding:5px 0;margin:0}
.select-size__input-max-q.list ul li:last-child{border:none}
.select-size__input-max-q.list ul li span{width:70%}
.select-size__input-max-q.list ul li span:nth-child(2){text-align:right;width:30%}
.select-size__input-max-q.list ul li span.red{color:#ccc}

.select-size__input-max-q:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 10px solid #fff;
    position: absolute;
    left: 50%;
    margin-left: -8px;
    top: -6px
}

.select-size__input-max-q_green {
    color: #228b22;
}
.select-size__input-max-q_yellow {
    color: #ffc312;
}
.select-size__input-max-q_red {
    color: #cc0000;
}

.select-size__input-max:hover .select-size__input-max-q {
    display: block
}

.select-size__input input::-webkit-outer-spin-button, .select-size__input input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0
}

.select-size__input input[type=number] {
    -moz-appearance: textfield
}

.select-size__input-max.max-disabled a:nth-of-type(2) {
    color: #c0c0c0;
	cursor: not-allowed
}

@media screen and (max-width: 1500px) {
    .catalogue__product {
        height: 490px
    }

    .product .catalogue__wrapper {
        flex-wrap: wrap
    }

    .product__price {
        width: 100%;
        margin-top: 10px
    }

    .product__btn {
        width: 100%;
        margin-top: 10px
    }
}

@media screen and (max-width: 1079px) {
    .product__btn {
        width: 100% !important
    }

    .product-img__wrapper {
        height: 300px
    }

    .product-img__wrapper .product__kit {
        bottom: 15px;
        left: 15px
    }

    .product__state {
        margin: 7px
    }

    .product-text__wrapper {
        padding: 10px 15px 15px 15px
    }

    .product-text__wrapper .catalogue__wrapper {
        display: block
    }

    .product__btn {
        margin-top: 15px;
        width: 100%
    }

    .product__title {
        height: 70px;
        -webkit-line-clamp: 3
    }

    .state__item {
        display: flex;
        align-items: center;
        justify-content: center;
        min-width: 60px;
        min-height: 21px
    }
}

@media screen and (max-width: 900px) {
    .catalogue__product {
        height: 380px
    }

    .product {
        min-height: 0
    }

    .product-img__wrapper {
        height: 195px
    }
}

@media screen and (max-width: 750px) {
    .catalogue__product {
        height: 475px;
        width: 48%;
        margin: 0 0 30px
    }

    .catalogue__banner {
        margin-top: 20px;
    }

    .product-img__wrapper {
        height: 290px
    }
}

@media screen and (max-width: 550px) {
    .catalogue__product {
        width: 100%;
        margin-bottom: 30px !important;
        height: auto
    }

    .product-img__wrapper {
        height: 310px
    }

    .product__img {
        max-width: 290px;
        margin: 0 auto;
        display: block;
        width: 100%
    }
}

.breadcrumbs {
    font-size: 12px;
    margin: 20px 0;
    white-space: nowrap;
    overflow-y: hidden
}

.breadcrumbs ul {
    margin: 0;
    padding: 0
}

.breadcrumbs_item {
    display: inline-block
}

.breadcrumbs_item a {
    color: #ababab
}

.breadcrumbs_item:after {
    content: "/";
    display: inline-block;
    margin: 0 5px;
    color: #ababab
}

.slick-arrow {
    position: absolute;
    margin-top: -20px;
    right: 0;
    z-index: 1;
    font-family: "Alegreya Sans", sans-serif;
    top: 40%;
    color: rgba(255, 255, 255, 0);
    font-size: 0px;
    margin-top: unset !important;
    line-height: 0;
    font-weight: bold;
    display: block;
    width: 30px;
    line-height: 30px;
    background: transparent;
    border-radius: 28px;
    border: 0px
}

.slick-arrow:before {
    font: 40px/1 FontAwesome;
    line-height: 0;
    opacity: .75;
    color: #000;
    -webkit-font-smoothing: antialiased;
    font-size: 17px;
    display: block;
    position: relative;
    top: 15px
}

.slick-arrow.slick-prev {
    left: 0px
}

.slick-arrow.slick-prev:before {
    content: ""
}

.slick-arrow.slick-next {
    right: 0px
}

.slick-arrow.slick-next:before {
    content: "";
    left: 2px
}

.slider-products {
    margin: 0 -15px
}

.slider-products .catalogue__product {
    margin: 5px 15px
}

.modal-content {
    padding: 20px
}

.modal_add_sizes__title {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px
}

.modal_add_sizes__sub-title {
    text-align: center;
    font-size: 12px;
    margin-bottom: 30px
}

.modal_add_sizes__sub-title span {
    font-weight: bold
}

.modal_add_sizes .select-sizes__col {
    text-align: center
}

.modal_add_sizes .select-size {
    display: inline-block
}

.modal_add_sizes .product__btn {
    margin: 0 auto
}

.block-warning {
    background: #fbf7e0;
    width: 100%;
    padding: 15px;
    border-radius: 7px;
    font-weight: normal;
    font-size: 13px;
    margin: 20px 0
}

#map {
    width: 100%;
    height: 600px
}

.pg {
    font-size: 14px;
    line-height: 16px
}

.pg p {
    margin: 10px 0;
    line-height: 18px
}

.pg__h1 {
    font-size: 30px;
    line-height: 32px;
    font-family: "Roboto";
    font-weight: bold;
    margin-bottom: 30px
}

.pg__head {
    margin: 50px 0 25px 0;
    font-size: 24px;
    line-height: 26px;
    font-family: "Roboto";
    font-weight: bold;
    border-bottom: 2px solid #ffe100;
    padding-bottom: 15px
}

.pg__head_noline {
    border-bottom: 0;
    padding-bottom: 0
}

.pg__head-link {
    font-size: 14px;
    line-height: 16px
}

.pg__head-icon {
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
    display: flex;
    align-items: center;
    margin-bottom: 15px
}

.pg__row {
    margin-left: -15px;
    margin-right: -15px
}

.pg__row_fh {
    display: flex;
    flex-wrap: wrap
}

.pg__row:after {
    content: "";
    display: block;
    clear: both
}

.pg__col2 {
    width: 50%;
    float: left;
    padding: 0 15px;
    margin-bottom: 30px
}

.pg__col3 {
    width: 33.333333%;
    float: left;
    padding: 0 15px;
    margin-bottom: 30px
}

.pg__col4 {
    width: 25%;
    float: left;
    padding: 0 15px;
    margin-bottom: 30px
}

.pg__col-brd {
    padding: 25px;
    border: 1px solid #ffe100;
    border-radius: 8px;
    height: 100%
}

.pg__col-brd_gray {
    border-color: #e5e5e5
}

@media screen and (max-width: 1500px) {
    .pg__col2, .pg__col3 {
        width: 100%
    }

    .pg__col4 {
        width: 50%
    }
}

@media screen and (max-width: 1024px) {
    .pg__col4 {
        width: 100%
    }
}

.pagination__link_page-all {
    background: #fcdb2b;
    width: auto !important;
    border: none;
    padding: 0 16px;
}

.pagination__link_page-all:hover {
    text-decoration: none;
}

.pagination {
    display: flex
}

.pagination__wrapper {
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #e9e9e9;
    border-radius: 4px
}

.pagination__link {
    border-right: 1px solid #e9e9e9;
    font-size: 14px;
    font-weight: normal;
    border-radius: 0;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #000
}

@media screen and (max-width: 550px) {
    .pagination__link {
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center
    }
}

.pagination__link:last-child {
    border-right: 0
}

.pagination__link-arrows {
    font-size: 16px
}

.pagination__link:hover {
    background: #fcdb2b
}

.pagination__link_active {
    background: #fcdb2b
}

.pagination__link_disabled {
    color: #e9e9e9
}

.pagination__link_disabled:hover {
    cursor: auto;
    background: none
}

.pagination__elem {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 40px;
    border-radius: 4px;
    border: 1px solid #dedede;
    cursor: pointer;
    font-size: 14px
}

.modal {
    font-size: 14px
}

.modal p {
    margin: 10px 0
}

.modal-close {
    position: absolute;
    height: 21px;
    width: 14px;
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    opacity: .2;
    z-index: 1;
    cursor: pointer;
    top: 5px;
    right: 10px
}

.modal-close:hover {
    opacity: 1
}

.modal__title {
    font-size: 18px;
    font-weight: bold;
    font-family: "Roboto";
    text-align: center
}

.modal__row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px
}

.modal__col {
    width: 50%;
    padding: 10px
}
.modal__col.wide{
    width:100%;
}

.modal__required-icon {
    position: relative;
    display: inline-block;
    width: 10px;
    height: 10px
}

.modal__required-icon:after {
    content: "●";
    color: #ffe100;
    position: absolute;
    top: -5px;
    left: 0
}

.modal__input {
    position: relative;
    z-index: 1;
    margin: 5px 0
}

.modal__input input, .modal__input textarea,
.modal__input select{
    outline-color: #ffe100;
    box-sizing: border-box
}

.modal__input textarea {
    width: 100%;
    border-color: #e5e5e5;
    padding: 15px
}

.modal__input textarea::-webkit-input-placeholder {
    color: #999
}

.modal__input textarea:-ms-input-placeholder {
    color: #999
}

.modal__input textarea::-ms-input-placeholder {
    color: #999
}

.modal__input textarea::placeholder {
    color: #999
}

.modal__input input,
.modal__input select {
    background: none;
    padding: 9px 12px !important;
    font-size: 14px;
    height: 44px;
    border: 1px solid #e5e5e5 !important;
    border-radius: 1px;
    width: 100%
}

.modal__input input::-webkit-input-placeholder {
    color: #999
}

.modal__input input:-ms-input-placeholder {
    color: #999
}

.modal__input input::-ms-input-placeholder {
    color: #999
}

.modal__input input::placeholder {
    color: #999
}

.modal__input input:focus + label, .modal__input input:focus + .suggestions-wrapper + label,
.modal__input select:focus + label{
    left: 8px;
    top: -10px;
    font-weight: normal;
    color: #999;
    font-size: 14px;
    padding: 0 5px;
    background: #fff;
    z-index: 2;
    height: auto
}

.modal__input input + label, .modal__input input + .suggestions-wrapper + label,
.modal__input select + label{
    color: #999;
    position: absolute;
    top: 15px;
    left: 13px;
    cursor: text;
    margin: 0;
    font-weight: normal;
    z-index: -1
}

.modal__input input:invalid + label, .modal__input input:invalid + .suggestions-wrapper + label {
    display: inline-block
}

.modal__input.error input,
.modal__input.select input{
    border-color: #c94e3f !important
}

.modal__input.required input + label, .modal__input.required input + .suggestions-wrapper + label,
.modal__input.required select + label{
    padding-right: 10px
}

.modal__input.required input + label:after, .modal__input.required input + .suggestions-wrapper + label:after,
.modal__input.required select + label:after{
    content: "●";
    color: #ffe100;
    position: absolute;
    top: -5px
}

.modal__input.input-not-empty.required input + label,
.modal__input.input-not-empty.required input + .suggestions-wrapper + label,
.modal__input.input-not-empty.required select + label,
.modal__input.input-not-empty.required select + .suggestions-wrapper + label{
    padding-right: 10px
}

.modal__input.input-not-empty input + label,
.modal__input.input-not-empty input + .suggestions-wrapper + label,
.modal__input.input-not-empty select + label,
.modal__input.input-not-empty select + .suggestions-wrapper + label{
    left: 8px;
    top: -10px;
    font-weight: normal;
    color: #999;
    font-size: 14px;
    padding: 0 5px;
    background: #fff;
    z-index: 2;
    height: auto
}

.modal__input .suggestions-addon[data-addon-type=clear] {
    background-size: 30%
}

.modal__input .suggestions-suggestions {
    width: 100% !important;
    left: 0 !important;
    border: 1px solid #e5e5e5 !important;
    border-bottom: none !important;
    z-index: 3 !important
}

.modal__input .suggestions-suggestion {
    padding: 4px 12px !important;
    cursor: pointer
}

.modal__input .suggestions-promo {
    display: none !important
}

.modal .attach {
    padding: 20px;
    width: 100%;
    border: 2px dashed #ffe100;
    margin: 20px 0;
    border-radius: 5px;
    text-align: center;
    box-sizing: border-box
}

.modal .attach__uploading, .modal .attach__success, .modal .attach__error {
    display: none;
    color: #c94e3f;
    font-size: 12px;
    line-height: 16px;
    margin: 5px 0 0 0
}

.modal .attach__link {
    color: #4990e2;
    font-weight: normal;
    cursor: pointer;
    margin: 0
}

.modal .attach__file {
    width: .1px;
    height: .1px;
    opacity: 0;
    overflow: hidden;
    position: absolute !important;
    z-index: -1
}

.modal .attach__dragndrop {
    color: #000
}

.modal .attach.has-advanced-upload .attach__dragndrop {
    display: inline
}

.modal .attach.is-dragover {
    background-color: gray
}

.modal .attach.is-error .attach__error {
    display: block
}

.modal .attach.is-uploading .attach__input {
    visibility: hidden
}

.modal .attach.is-uploading .attach__uploading {
    display: block
}

.modal .attach__button {
    display: none
}

.modal .attach .no-js .attach__button {
    display: block
}

@media screen and (max-width: 768px) {
    .modal__col {
        width: 100%;
        padding: 10px 10px 0 10px
    }
}

.mr-t {
    margin-top: 15px !important
}

.mr-t0 {
    margin-top: 0 !important
}

.mr-t2 {
    margin-top: 30px !important
}

.mr-t3 {
    margin-top: 45px !important
}

.mr-t4 {
    margin-top: 60px !important
}

.mr-b {
    margin-bottom: 15px !important
}

.mr-b0 {
    margin-bottom: 0 !important
}

.mr-b2 {
    margin-bottom: 30px !important
}

.mr-b3 {
    margin-bottom: 45px !important
}

.mr-b4 {
    margin-bottom: 60px !important
}

.mr-l {
    margin-left: 15px !important
}

.mr-l0 {
    margin-left: 0 !important
}

.mr-l2 {
    margin-left: 30px !important
}

.mr-l3 {
    margin-left: 45px !important
}

.mr-l4 {
    margin-left: 60px !important
}

.mr-r {
    margin-right: 15px !important
}

.mr-r0 {
    margin-right: 0 !important
}

.mr-r2 {
    margin-right: 30px !important
}

.mr-r3 {
    margin-right: 45px !important
}

.mr-r4 {
    margin-right: 60px !important
}

.select-sizes__col > .select-size {
    display: flex;
    flex-direction: row;
    align-items: center;
}

@media (max-width: 1600px) {
    .select-sizes__col > .select-size {
        flex-direction: column;
        align-items: start;
    }
}

.ix-basket-loader {
    display: none;
    position: fixed;
    z-index: 2;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(255, 255, 255, .5) url("/local/templates/fastindex/components/bitrix/sale.order.ajax/order_kladr/loader.gif") no-repeat center
}

.discount-table {
    width: 100%;
    max-width: 350px;
    margin: 0 auto;
}

.discount-table th,
.discount-table td {
    padding: 5px;
}

.discount-table th {
    font-weight: bold;
    padding-bottom: 15px;
}
@media (max-width: 450px) {
    .header{
        z-index: 3;
    }

    .catalogue__mobile{
        position: fixed;
        top: 90px;
        height: 30px;
        z-index: 4;
        width: 94%;
    }
    .catalogue__mobile button{
        margin-top: 0!important;
        height: 30px;
    }
    .catalogue__title{
        margin-top: 34px;
    }

}
.product__price, .product__price_retail{
    position: relative;
    width: 200px;
}

.old_rozprice{
    display: inline-block;
    font-size: 11px!important;
    color: #acacac;
    margin: 0 1px;
}
.old_optprice{
    display: inline-block;
    font-size: 12px!important;
    font-weight: bold;
    margin: 0 1px;
}
.old_optprice:before {
    content: "";
    top: 8px;
    display: inline-block;
    border-bottom: 1px solid #fb0808;
    position: relative;
    width: 92%;
    transform: rotate(15deg);
}
.old_rozprice:before{
    content: "";
    border-bottom: 1px solid #fb0808;
    position: relative;
    width: 92%;
    height: 62%;
    transform: rotate(15deg);
    display: inline-block;
    top: 8px;
}
.product__btn{
    width: 100px;
    height: 34px;
    font-size: 11px;
    font-weight: normal;
}
@media screen and (max-width: 660px) {
    .mobile-hide {
        display: none !important;
    }
}
@media screen and (min-width: 660px) {
    .desktop-hide {
        display: none !important;
    }
}

